
.slider {
    overflow: visible;
    width: 100%;
    position: relative
}

.slider .navigation a {
    display: inline-block;
    cursor: pointer
}

.slider .slide {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    z-index: 0;
    padding: 0;
	margin-left: calc(var(--defaultunit) / -4);
}

.slider .slide .item {
    display: inline-block;
    flex-grow: 1;
	flex-basis: 0; 
	width: 150px; 
	padding: calc(var(--defaultunit) / 4);

}

.slider .slide .item figure {
	margin: 0; 
}



.slider .navigation .buttons {
    line-height: 0
}

.slider .navigation .buttons a,
.slider .navigation .buttons button {
    width: calc(var(--defaultunit) * 2);
    height: calc(var(--defaultunit) * 2);
    border-radius: 50%;
    border: 1px solid var(--color-yellow);
    background-color: var(--color-white);
    cursor: pointer;
    border-radius: 0;
	margin-right:  calc(var(--defaultunit) / 8);
}

.slider .navigation .buttons a.back,
.slider .navigation .buttons button.back {
    background-image: url(../Images/arrow-circle-left.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-right: calc(var(--defaultunit) / 8)
}

.slider .navigation .buttons a.forward,
.slider .navigation .buttons button.forward {
    background-image: url(../Images/arrow-circle-right.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%
}

.slider .navigation .elements {
    display: none
}

.slider .slide .item figure figcaption {
    font-size: var(--fs-copy-normal);
    line-height: 120%;
    color: var(--colorWhite);
    padding: calc(var(--refGapS) / 2) var(--refGapS);
    transition: all 0.3s
}

.slider .slide .item figure img {
    transition: all 0.3s
}

.slider.timeline {
    width: 66dvw;
    margin: 0 auto;
    overflow: visible;
    height: 60vh;
}

.slider.timeline .navigation .elements {
    width: 100dvw;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    padding: 0 var(--refGapS);
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    position: absolute;
    bottom: 0
}

.slider.timeline .navigation .elements .element-picker {
    font-size: 1rem;
    font-weight: 400;
    line-height: 140%;
    line-height: 200%;
    width: 100%;
    display: inline-block;
    background: none;
    border: 0;
    border-top: 5px solid #f3f3f6;
    overflow: hidden;
    text-indent: 500vw;
    text-align: center;
    color:var(--color-black);
}


.slider.timeline .navigation .elements .element-picker:first-child {
    text-indent: 0;
	overflow: visible;
}

.slider.timeline .navigation .elements .element-picker:last-child {
    text-indent: 0;
	overflow: visible;
}



.slider.timeline .navigation .elements .element-picker.active {
    border-color: var(--colorBlack);
}

.slider.timeline .navigation .elements .element-picker:hover {
    border-color: var(--color-yellow);
}

.slider.timeline .navigation .buttons button {
    position: absolute;
    top: auto !important;
	bottom: 25vh;
	margin: 0;
}

.slider.timeline .navigation .buttons button.back {
    left: calc(var(--defaultunit) * -2 - var(--defaultunit) / 3);
}

.slider.timeline .navigation .buttons button.forward {
    right: calc(var(--defaultunit) * -2 - var(--defaultunit) / 3);
}

.slider.timeline .slide {
    height: 100%;
	margin: 0; 
}

.slider.timeline .slide .item {
    overflow: visible;
    max-width: 33dvw;
    height: 100%;
	padding: 0; 
}

.slider.timeline .slide .item figure {
    position: relative;
    overflow: visible;
    height: 100%;
    background: transparent;
	margin: 0; 
}

.slider.timeline .slide .item figure picture {
   
    overflow: hidden;
    height: auto;
    position: relative;
    border: calc(var(--defaultunit) / 2) solid rgba(255, 255, 255, 0);
    border-top: 0;
    transition: height 0.3s;
	display: block;
	height: 17vh; 
}

.slider.timeline .slide .item figure picture::before {
    position: absolute;
	display: block; 
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    z-index: 3;
    background: rgba(0, 0, 0, 0.3);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 85%)
}

.slider.timeline .slide .item figure picture img {
    aspect-ratio: unset;
	height: 100%;
	object-fit: cover;
	width: 100%; 
}

.slider.timeline .slide .item figure figcaption {
    position: static;
    font-weight: 700;
	padding: calc(var(--defaultunit) / 2) calc(var(--defaultunit) / 4) ;
    
}

.slider.timeline .slide .item figure figcaption p 
{
    color: var(--colorBlack);
    font-size: var(--fs-copy-normal);
	line-height: 120%
}	
	
.slider.timeline .slide .item figure figcaption strong {
    position: absolute;
    bottom: calc(26vh + var(--defaultunit) * 3);
    left: 0;
    width: calc(100% + var(--defaultunit) / 4);
    padding: calc(var(--defaultunit)) ;
    white-space: nowrap;
    z-index: 4;
    border-bottom: 2px solid var(--color-yellow);
    transition: all 0.3s;
	font-size: var(--fs-h6); 
}

.slider.timeline .slide .item figure figcaption strong::before {
    content: "";
    background: var(--color-yellow);
    border-radius: 50%;
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: 100%;
    transform: translateY(calc(-50% + 1px))
}

.slider.timeline .slide .item figure figcaption p {
    opacity: 0;
    position: relative;
    z-index: 3;
    transition: all 1s; 
    user-select: none
}

.slider.timeline .slide .item:first-child figure figcaption strong {
    left: calc(var(--defaultunit) / 2);
    padding-left: 0
}

.slider.timeline .slide .item:last-child figure figcaption strong {
    right: calc(var(--defaultunit) / 2);
    width: auto
}

.slider.timeline .slide .item:last-child figure figcaption strong::after {
    content: "";
    background: var(--color-yellow);
    border-radius: 50%;
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: 100%;
    right: 0;
    transform: translateY(calc(-50% + 1px))
}

.slider.timeline .slide .item.active {
    max-width: 66dvw
}



.slider.timeline .slide .item.active:first-child figure figcaption strong {
    left: calc(var(--defaultunit));
    padding-left: 0
}

.slider.timeline .slide .item.active figure figcaption {
    color: var(--colorBlack)
}

.slider.timeline .slide .item.active figure figcaption strong {
    color: var(--color-white);
    padding-left: calc(1.5 * var(--defaultunit));
    font-size: var(--fs-h2);
    font-weight: 700;
    line-height: 120%
}

.slider.timeline .slide .item.active figure figcaption p {
    opacity: 1;
    transition-delay: 0
}


.slider.timeline .slide .item.active figure picture {
	height: 35vh;
}



.slider.scaleup-first-element {
   
    overflow: visible;
    height: auto; 
	width: 100%;
	padding-bottom:  calc(var(--defaultunit) * 2);
}


XXX.slider.scaleup-first-element::before {
	content: ""; 
	width: calc(var(--defaultunit) * 2);
	height: 100%; 
	left: calc(var(--defaultunit) * -2);
	position: absolute; 
	z-index: 1;
	background: #fff; 
}

.slider.scaleup-first-element .navigation .buttons {
    bottom: calc(var(--defaultunit) / 4);
    position: absolute;
    white-space: nowrap;
	left: 0;
	white-space: nowrap;
	bottom: calc(var(--defaultunit) / 4);
}

.slider.scaleup-first-element .navigation .buttons button 
{
	margin-right:  calc(var(--defaultunit) / 8);
	background-color: transparent; 
}

.slider.scaleup-first-element .slide {
    height: 100%
}

.slider.scaleup-first-element .slide .item {
    aspect-ratio: 1;
    align-self: start;
    flex: 1;
	padding: calc(var(--defaultunit) / 4); 
	min-width: 60vw;
	width: 60vw;
}



.slider.scaleup-first-element .slide .item.intro div {

    position: relative;
    background: #DEDEE3;
    aspect-ratio: 1.5;
	transition: all 1s; 
}

.slider.scaleup-first-element .slide .item.intro.active div {

    aspect-ratio: 1;
}

.slider.scaleup-first-element .slide .item.intro div strong {
	position: absolute;
	display: block;
	bottom: 0;
	left:0;
	right: 0;
	padding: var(--defaultunit);
	font-size: var(--fs-h6); 
	font-weight: 700;
	line-height: 120%;
	z-index: 1;
	transition: all 1s; 
	hyphens: auto; 
}

.slider.scaleup-first-element .slide .item.intro.active div strong
{
	font-size: var(--fs-h4); 
}

.slider.scaleup-first-element .slide .item figure {
    height: 100%;
    position: relative;
	margin: 0;

}

.slider.scaleup-first-element .slide .item figure picture {
    position: relative;
    transition: all 0.3s;
	border: 0; 	
	transition: all 1s; 
	aspect-ratio: 1.33;
	display: block;
}

.slider.scaleup-first-element .slide .item figure picture::before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    z-index: 1;
    background: rgba(0, 0, 0, 0.3);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 85%)
}

.slider.scaleup-first-element .slide .item figure picture img {
    
	transition: all 1s; 
    object-fit: cover;
	height: 100%;
	width: 100%;

}

.slider.scaleup-first-element .slide .item figure figcaption {
    padding: var(--defaultunit);
    position: absolute;
	bottom: 25%;
    left: 0;
	z-index: 2; 
	transition: bottom 1s; 
}

.slider.scaleup-first-element .slide .item figure figcaption strong {
	font-size: var(--fs-h6); 
    font-weight: 700;
    line-height: 120%;
	transition: all 1s; 
	color: var(--color-white); 
	hyphens: auto; 
}


.slider.scaleup-first-element .slide .item figure figcaption strong a {
	color: var(--color-white); 
	text-decoration: none; 
}

.slider.scaleup-first-element .slide .item.active figure picture {
  	aspect-ratio: 1;
}

.slider.scaleup-first-element .slide .item.active figure figcaption {
    bottom: 0
}

.slider.scaleup-first-element .slide .item.active figure figcaption strong {
    font-size: var(--fs-h4); 
}


.pagination {
    list-style: none;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center
}

.pagination li {
    padding: 0 0.25rem
}

.pagination li span {
    font-weight: bold
}

@media screen and (min-width:768px) {


	.slider .navigation .buttons button
	{
        width: var(--defaultunit); 
		height: var(--defaultunit); 
    }


	.slider.timeline .navigation .buttons button.back {
		left: calc(var(--defaultunit) * -1 - var(--defaultunit) / 4);
	}

	.slider.timeline .navigation .buttons button.forward {
		right: calc(var(--defaultunit) * -1 - var(--defaultunit) / 4);
	}



    .slider .slide .item figure figcaption {
        padding: calc(var(--defaultunit) / 4)
    }

    .slider.timeline {
        width: 100%;
		margin: 0;
		height: 70vh;
    }
	
	.slider.timeline .navigation .elements 
	{
		width: calc(100dvw - var(--defaultunit) *2);
	}

    .slider.timeline .navigation .buttons button {
		bottom: calc(30vh - var(--defaultunit) / 1.5);
    }
	.slider.timeline .navigation .buttons button.forward {
        left: calc(50vw + var(--defaultunit) / 4); 
		right: auto;  
    }

    .slider.timeline .slide .item figure picture {
        height: 25vh;
		border: calc(var(--defaultunit) / 4) solid rgba(255, 255, 255, 0);
    }

    .slider.timeline .slide .item figure figcaption strong {
		bottom: 36vh;
		padding: calc(var(--defaultunit) / 2)
    }

    .slider.timeline .slide .item.active {
        max-width: 50vw;
    }

    .slider.timeline .slide .item.active figure picture {
        height: 42vh;
 
    }

    .slider.scaleup-first-elementx {
        width: calc(100dvw - var(--defaultunit) * 2);
		left: 50%; 
		transform: translateX(-50%); 
    }
	
	.slider.scaleup-first-element {
        width: 100%; 
		padding: 0; 
    }
	
	.slider.scaleup-first-element .slide .item
	{
		min-width: 40vw;
		width: 40vw;
	}
	
	.slider.scaleup-first-element .navigation .buttons 
	{
		left: calc(40vw + var(--defaultunit) / 2); 
	}

}

@media screen and (min-width:1400px) {
	
    .slider .slide .item.intro {
        font-size: 1.875rem;
        font-weight: 700;
        line-height: 120%;
        font-size: 3.875rem
    }

    .slider .slide .item figure figcaption {
        padding: calc(var(--defaultunit) / 4)
    }

    .slider.timeline {
        width: 50vw;
		height: 80vh;
        margin: 0 auto
    }

    .slider.timeline .navigation .buttons button {
		bottom: calc(20vh - var(--defaultunit) / 4)
    }

    .slider.timeline .slide .item {
        max-width: 22vw;
    }

    .slider.timeline .slide .item figure picture {
        height: 35vh;
    }

    .slider.timeline .slide .item figure figcaption strong {
        bottom: calc(15% + var(--defaultunit) * 3);
		padding-bottom: calc(var(--defaultunit) / 2);
    }

    .slider.timeline .slide .item.active {
        max-width: 50vw
    }

    .slider.timeline .slide .item.active figure picture {
        height: 75%;
 
    }

	.slider.scaleup-first-element .slide .item
	{
		min-width: 28.5vw;
		width: 28.5vw;
		max-width: 28.5vw !important;
	}
	
	.slider.scaleup-first-element .navigation .buttons 
	{
		left: calc(28.5vw + var(--defaultunit) / 2); 
	}


}